Bug 109802 - failed install method NFS
failed install method NFS
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
All Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-11 17:48 EST by Sylvio Cesar
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 11:35:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sylvio Cesar 2003-11-11 17:48:36 EST
I was to install the Fedora for method NFS and always that I place the
IP of the server and the directory that is the archives for
installation and click in following, it aborts the installation and
reset schemes it.  This error so this happening with method NFS.
Comment 1 Sylvio Cesar 2003-11-11 17:50:25 EST
I was to install the Fedora for method NFS and always that I place the
IP of the server and the directory that is the archives for
installation and click in following, it aborts the installation and
reset schemes it.  This error so this happening with method NFS.
Comment 2 Need Real Name 2003-11-11 23:24:16 EST
I did an NFS install yesterday with no problems...
Comment 3 Jeremy Katz 2003-11-12 09:33:49 EST
This works for me too -- how does it abort?
Comment 4 Jeremy Katz 2004-10-05 11:35:41 EDT
Closing due to inactivity.  If you continue to have this problem on a
newer release of Fedora Core, please reopen and add any additional
information to this report.

Note You need to log in before you can comment on or make changes to this bug.